libgraph-easy-perl 0.75-2 source package in Ubuntu

Changelog

libgraph-easy-perl (0.75-2) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <email address hidden>  Thu, 04 Jun 2015 22:33:52 +0200

Upload details

Uploaded by:
Debian Perl Group on 2015-06-05
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe perl

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libgraph-easy-perl_0.75-2.dsc 2.1 KiB ea0d344bb26a645dd06e37696bfb0856fc7f2322522a81ba2f5d473bfb848f45
libgraph-easy-perl_0.75.orig.tar.gz 457.1 KiB 1b4f33427c5c0f3ba1791beaa06d1b3369f900dbc7a8232859b0462e8e487c1a
libgraph-easy-perl_0.75-2.debian.tar.xz 3.9 KiB 1c51f8dd21e627815def119e5e49d3a16bfd6dffec6191346f0dd0967752284d

Available diffs

No changes file available.

Binary packages built by this source

libgraph-easy-perl: No summary available for libgraph-easy-perl in ubuntu wily.

No description available for libgraph-easy-perl in ubuntu wily.